[kde-freebsd] 7.1R && Flash9 but teleSUR still asking for download FlashPlayer

Matthias Apitz guru at unixarea.de
Tue Jan 27 10:29:34 CET 2009

El día Monday, January 26, 2009 a las 07:32:26AM -0600, eculp escribió:

> Matthias, I have no idea how to use Konqueror nor how it works but I  
> did open mine and found both your R64 flash and my r152 flash just  
> under it, for what it's worth.  pequeño resumen de "about:plugins":
> QuickTime Plug-in  QuickTime Movie  libkmplayerpart.so
>   video/quicktime - QuickTime (mov,qt)
>   Shockwave Flash  Shockwave Flash 9.0 r64  libkmplayerpart.so
>   application/x-shockwave-flash - Shockwave Flash (swf)
>   FutureSplash Player  FutureSplash Player 9.0 r64  libkmplayerpart.so
>   application/futuresplash - FutureSplash Player (spl)
>   Java Plug-in  Java Plug-in KJAS for Konqueror  kjavaappletviewer.so
>   application/x-java-applet - Java Applet (class)
> application/x-java-bean - JavaBeans (jar)
>   Shockwave Flash  Shockwave Flash 9.0 r152  npwrapper.libflashplayer.so
>   application/x-shockwave-flash - Shockwave Flash (swf)
> application/futuresplash - FutureSplash Player (spl)
>   Adobe Reader 8.0  The Adobe Reader plugin is used to enable viewing  
> of PDF and FDF files from within the browser.  npwrapper.nppdf.so
>   application/pdf - Portable Document Format (pdf)
> application/vnd.fdf - Acrobat Forms Data Format (fdf)
> application/vnd.adobe.xfdf - XML Version of Acrobat Forms Data Format (xfdf)
> application/vnd.adobe.xdp+xml - Acrobat XML Data Package (xdp)
> application/vnd.adobe.xfd+xml - Adobe FormFlow99 Data File (xfd)
> I would use ports and install firefox 3.0.5,  
> linux-flashplugin-9.0r152, nspluginwrapper-1.2.2_2 following the  
> directions in the link that you included and test firefox and then  
> look again at Konqueror if you still want to use it as your default  
> browser.
> suerte,

I've compiled over the night firefox 3.0.5 from the ports (www/firefox3)
and after removing some older flash packages, like:

# pkg_info | fgrep flash
flashplugin-mozilla-0.4.13_3 A GPL standalone Flash (TM) plugin for Mozilla web browser
libflash-0.4.13_3   GPL Flash (TM) Library
linux-flashplugin-9.0r152 Adobe Flash Player NPAPI Plugin
# pkg_delete flashplugin-mozilla-0.4.13_3
# pkg_delete libflash-0.4.13_3

in firefox3 the 'about:plugins' only show the flashplugin-9.0r152 and
it plays fine teleSUR's live stream (¡por fin otra vez teleSUR!);

in the KDE konqueror the older 9.0r64 provided by libkmplayerpart.so
stays and konqueror does not play the stream; I even tried to rename the
share lib libkmplayerpart.so, restarted konqueror but this does not help
to let 9.0r64 goes away from 'about:plugins' :-(
it stays as shown in http://www.unixarea.de/plugins.pdf

maybe someone form the FreeBSD's KDE gurus may sheet a bit light on
this, if not I have to use firefox 3.0.5 (would prefer to stay with



Matthias Apitz
Manager Technical Support - OCLC GmbH
Gruenwalder Weg 28g - 82041 Oberhaching - Germany
t +49-89-61308 351 - f +49-89-61308 399 - m +49-170-4527211
e <matthias.apitz at oclc.org> - w http://www.oclc.org/ http://www.UnixArea.de/
b http://gurucubano.blogspot.com/

SPAMer of the year: Subject: Alle Software ist Deutsche Sprachen
>From: -40 % die Neujahrsaktion <GabrielleKelley at grungecafe.com>

More information about the kde-freebsd mailing list